## org.hibernate.envers
Annotation Type AuditTable

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface AuditTable

Required Element Summary
`String` `value`

Optional Element Summary
`String` `catalog`
`String` `schema`

Element Detail

### value

    public abstract String value

### schema

    public abstract String schema

  Returns:
    The schema of the table. Defaults to the schema of the annotated entity.
  Default:
    ""

### catalog

    public abstract String catalog

  Returns:
    The catalog of the table. Defaults to the catalog of the annotated entity.
  Default:
    ""

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.